import { Permission, PermissionPost, PermissionPut } from '../models/role';
import BaseAPIService from './BaseAPIService';
declare class PermissionService extends BaseAPIService<Permission, PermissionPut, PermissionPost, void> {
    constructor(baseURL: string, token: string);
}
export default PermissionService;
